diff --git a/doc/src/sgml/ddl.sgml b/doc/src/sgml/ddl.sgml
index 9ad29e7..16e3e6f 100644
--- a/doc/src/sgml/ddl.sgml
+++ b/doc/src/sgml/ddl.sgml
@@ -623,6 +623,12 @@ CREATE TABLE example (
    </para>

    <para>
+    Adding a primary key will also result in a <firstterm>unique index</>
+    being created on the column or group of columns the primary key
+    consists of.
+   </para>
+
+   <para>
     A table can have at most one primary key.  (There can be any number
     of unique and not-null constraints, which are functionally the same
     thing, but only one can be identified as the primary key.)
